/* BASIC css start */
#event_top_bn {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 55px;
    background: #64173b;
    text-align: center;
}

.sticky {
  position:fixed;
  top:0;
}

.eventBox{
    position: relative;
    top: 20px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 3px;
    font-family: "Montserrat","Nanum Gothic",sans-serif;
}








#contentWrap {
    width: 100%;
    padding-bottom: 0;
}
#contentWrap p, #contentWrap a, #contentWrap li, #contentWrap div, #contentWrap span {
    font-family: 'Noto Sans KR', sans-serif;
}

.login_page .login #save_id {
    width: 100px;
}
.login_page .login #save_id #chk_save_id { 
    width: 14px; 
    height: 14px;
}
.login_page .login #security{
    width: 100px;
    margin-left: 38px;
}





.login_page .login { margin:0 0 3px 0; padding:30px 0 200px 0; color:#000; }
.login_page .login { position:relative; width:460px; margin:0 auto; }

.login_page .login .tab {  }
.login_page .login .tab li { width: 50%; text-align: center; color: #696969; border-bottom: 1px solid #d5d2d3; padding-bottom: 20px; margin-bottom: 35px; font-size: 17px; }
.login_page .login .tab li.on { color: #8581d6; border-bottom: 2px solid #8581d6;  }

.login_page .login fieldset .id,
.login_page .login fieldset .password { overflow:hidden; display:inline-block; width: 100%; margin:0 0 5px; border:1px solid #d5d5d5; color:#8F8F91; }
.login_page .login fieldset .id span,
.login_page .login fieldset .password span { font-size: 13px; float:left; width:55px; height:40px; line-height:40px; padding:0 0 0 15px; color:#888; }
.login_page .login .guestWrap input,
.login_page .login input[type=text], 
.login_page .login input[type=password] { float:left; width:390px; height:40px; line-height: 40px; padding:0; margin: 0; border:0 none; color:#8F8F91; outline: none; }
.login_page .login > a {}
.login_page .login li { float: left; }
.login_page .login .frm-list { margin-top: 10px; height: 40px; }
.login_page .login .frm-list li:last-child { float: right; }
.login_page .login .frm-list label, 
.login_page .login .frm-list span { font-size: 13px; }
.login_page .login .frm-list li a span { color: #696969; }
.login_page .login .link { position:relative; margin:30px 0; padding: 30px 0; color:#757575; text-align: center; border-top: 1px solid #d9d9d9; }

.login_page .login .MS_security_checkbox {
    width: 14px;
    height: 14px;
}
.login_page .login .login_btn_box { text-align: center; }
.login_page .login .login_btn_box a { display: block; width: 100%; background-color: #000; padding: 18px 0; margin: 10px 0; text-decoration: none; color: #fff; font-size: 15px; }
.login_page .login .login_btn_box a:last-child { background-color: #8581d6 }


.login_page .guestWrap { display: none; }
.login_page .guestWrap img { width: 100%; margin: -25px 0 20px; }
.login_page .page-wrap .login_txt,
.login_page .guestWrap .login_txt{ display: inline-block; width: 100%; text-align: left; font-size: 17px; font-weight: 500; margin-bottom: 10px; }
.login_page .guestWrap .guest_txt { font-size:13px; margin: 10px 0 30px; }
 
.login_page .nmlog_title { width: 100%; height: auto; overflow: hidden; text-align: center; padding-top: 50px; margin-bottom: 35px; border-top: 1px solid #cdcdcd; }
.login_page .nmlog_title div { padding-top: 10px; }
.login_page .nmlog_btn { width: 100%; }


.sns-login1 {
    position: relative;
    margin-top: 40px;
    border-top: 1px solid #d5d2d3;
    padding-top: 30px;
}
.sns-login1 ul li { display: inline-block; margin:10px 0; }
.sns-login1 ul li span {
    background: url(//efairplay.img2.kr/www/018_site/img/sns_new.png) no-repeat;
    background-size: cover;
    display: inline-block;
    width: 42px;
    height: 42px;
}
.snsImg.fb { background-position: -56px 0; }

.snsImg.ka { background-position: -115.5px 0; }

.snsImg.ap { background-position: right 0; }

.sns-login1 ul li p { 
    display: inline-block;
    vertical-align: top;
    margin: 14px 18px;
    border-right: 1px solid #d5d2d3;
    padding-right: 17px;
    font-size: 13px;
}
.sns-login1 ul li:last-child p { 
    padding: 0; 
    margin: 12px 0 14px 10px; 
    border: none; 
}



input[type='checkbox'] {
    width: 18px;
    height: 18px;
    margin-right: 10px;
    vertical-align: inherit;
}

input[type='checkbox']:after { 
line-height: 18px; 
content: ''; 
display: inline-block; 
width: 18px; 
height: 18px; 
background: #fff;
border: 1px solid #cdcdcd;
margin-top: -1px;
margin-left: -1px; 
} 
input[type='checkbox']:checked:after { 

background: url(http://efairplay.img2.kr/moonbanggu/07_site/img/wv/check_icon.png) no-repeat 0 0;
background-size: 12px;
background-position: 3px 4px;
text-align: center; 
background-color: #000;
border: 1px solid #000;
color: #fff;
} 

.loginCheck { margin: 10px 0 40px; }
.loginCheck label { 
    margin-right: 15px; 
    font-size: 13px;
}

/* BASIC css end */

